<?php
	include("funcalendar.php");
	$id=$_REQUEST['id'];
	if($id=="")
	{
		header("location:asesoramiento.php");
	}

	include("../../cabecera.php");
  	$sql="SELECT * FROM alumnos WHERE id=".$id;
	$consultaAl=mysql_query($sql,$conexion);

	if(mysql_num_rows($consultaAl)==0)
	{
		header("location:asesoramiento.php");
	}
	$filaAl=mysql_fetch_array($consultaAl);
?>
        <table class="titular" cellpadding="0" cellspacing="0">
		<tr>
			<td>Historial Escolar</td>
		</tr>
	</table>
        <form method="post" id=formulario action="modificar.php" enctype="multipart/form-data">
		<input type="hidden" name="origen" value="1	">
	  <input type=hidden name=destino value="1">
	  <input type=hidden name=id value="<?php echo $filaAl['id']?>">
	<table class="tablaContenido" cellpadding="0"cellspacing="0">
	  <tr>
	  	<td colspan="7">
			<table style="width:100%" cellpadding="0" cellspacing="0">
	  			<tr>
	  				<td style="text-align:right;padding-bottom:20;vertical-align:bottom">
	  					<input type="button" value="Guardar Cambios" class=boton onclick="comprobarmod(1)">
	  				</td>
	  			</tr>
	  		</table>
	  	</td>
	  </tr>
	  <tr>
	  	<?php include ("pestanas.php"); ?>
	  </tr>
<?php 
    include ("historialIn.php");
?>
<?php include("imprimirFichaCuadro.php") ?>
<?php include("../../pie.php");?>